Subject: bug#15949: Apparently out-of-date warning

From: Reuben Thomas <[email-masked]>
Date: Sun, 29 Dec 2013 22:57:45 +0000

On 29 December 2013 22:24, Stefano Lattarini <[email-masked]>wrote:

> AM_PROG_AR is only required for people interested in having their package
> buildable with Microsoft tools

And we can't make "AM_PROG_AR" an automatic default? What would be the
downside?

(Sorry if I'm being a pain, but I find autotools a painful time sink, and I
use it for many projects; anything that can be done to simplify it, however
slightly, is a boon to both those of us who use it and those who refuse to
on the grounds of excessive complexity and crankiness, with whom I all too
often find myself sympathising!)

-- 
http://rrt.sc3d.org